﻿body {
    background-color:#000000;
    /* Options if image used
    background-image: url('/images/bg.jpg'); 
    background-repeat: repeat;
    */
}

.dxrpcontent
{
    /*background-color: Yellow !important; */
}

.dxrpControl .dxrpHI, .dxrpControl .dxrpHeader, .dxrpControl .dxrpHeader span.dxrpHT, .dxrpControl .dxrpTE, .dxrpControl .dxrpHLE, .dxrpControl .dxrpHRE
{
    /*background-color: #222222;  */
}

.dxrpControl .dxrpHeader span.dxrpHT {
    /* color: White; */
}

